{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ks-2025-2465982",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2025,
  "plot_id": "2465982",
  "cooperator": "Quarter Circle A, LLC",
  "planted_date": "2025-04-24",
  "harvested_date": "2025-09-18",
  "population_seeds_per_acre": 28000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P1847AML",
      "traits": "",
      "metrics": {
        "Yield": 286.1,
        "%MST": 34.5,
        "Test Weight": 53.9,
        "Gross Revenue": 864.88
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P13777PCUE",
      "traits": "",
      "metrics": {
        "Yield": 279.4,
        "%MST": 27.7,
        "Test Weight": 52.5,
        "Gross Revenue": 931.8
      },
      "entry_num": 17
    },
    {
      "rank": 3,
      "brand": "Ohlde",
      "product": "Seed",
      "traits": "Farms O 25-18VT2P",
      "metrics": {
        "Yield": 277.7,
        "%MST": 33.7,
        "Test Weight": 52.6,
        "Gross Revenue": 843.37
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Ohlde",
      "product": "Seed",
      "traits": "Farms O 25-18VT2P",
      "metrics": {
        "Yield": 275.4,
        "%MST": 33.8,
        "Test Weight": 53.3,
        "Gross Revenue": 838.87
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P1170AM",
      "traits": "",
      "metrics": {
        "Yield": 274.9,
        "%MST": 26.7,
        "Test Weight": 53.0,
        "Gross Revenue": 933.29
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P1464AML",
      "traits": "",
      "metrics": {
        "Yield": 273.8,
        "%MST": 32.4,
        "Test Weight": 53.4,
        "Gross Revenue": 853.71
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 272.6,
        "%MST": 25.6,
        "Test Weight": 51.2,
        "Gross Revenue": 930.66
      },
      "entry_num": 18
    },
    {
      "rank": 8,
      "brand": "AgriGold",
      "product": "A645-30VT2P",
      "traits": "",
      "metrics": {
        "Yield": 272.2,
        "%MST": 28.2,
        "Test Weight": 54.4,
        "Gross Revenue": 909.15
      },
      "entry_num": 13
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P14830AML",
      "traits": "",
      "metrics": {
        "Yield": 269.8,
        "%MST": 30.6,
        "Test Weight": 53.6,
        "Gross Revenue": 866.6
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P13777PCUE",
      "traits": "",
      "metrics": {
        "Yield": 266.1,
        "%MST": 30.7,
        "Test Weight": 51.5,
        "Gross Revenue": 842.21
      },
      "entry_num": 1
    },
    {
      "rank": 11,
      "brand": "Phillips",
      "product": "Seed",
      "traits": "Farms PS1625 TRE",
      "metrics": {
        "Yield": 262.7,
        "%MST": 31.4,
        "Test Weight": 53.7,
        "Gross Revenue": 833.81
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Pioneer",
      "product": "P18216PCE",
      "traits": "",
      "metrics": {
        "Yield": 260.9,
        "%MST": 36.1,
        "Test Weight": 53.1,
        "Gross Revenue": 763.65
      },
      "entry_num": 6
    },
    {
      "rank": 13,
      "brand": "AgriGold",
      "product": "A645-16VT2P",
      "traits": "",
      "metrics": {
        "Yield": 256.2,
        "%MST": 29.6,
        "Test Weight": 54.1,
        "Gross Revenue": 837.77
      },
      "entry_num": 12
    },
    {
      "rank": 14,
      "brand": "Pioneer",
      "product": "P10625PCUE",
      "traits": "",
      "metrics": {
        "Yield": 255.4,
        "%MST": 27.0,
        "Test Weight": 52.7,
        "Gross Revenue": 861.72
      },
      "entry_num": 2
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 255.1,
        "%MST": 26.2,
        "Test Weight": 52.5,
        "Gross Revenue": 869.89
      },
      "entry_num": 15
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 252.8,
        "%MST": 27.0,
        "Test Weight": 52.5,
        "Gross Revenue": 851.94
      },
      "entry_num": 14
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 246.3,
        "%MST": 24.6,
        "Test Weight": 53.2,
        "Gross Revenue": 863.04
      },
      "entry_num": 16
    },
    {
      "rank": 18,
      "brand": "AgriGold",
      "product": "A647-42VT2P",
      "traits": "",
      "metrics": {
        "Yield": 242.4,
        "%MST": 33.7,
        "Test Weight": 53.0,
        "Gross Revenue": 738.11
      },
      "entry_num": 8
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ks/2025/2465982"
  ],
  "fetched_at": "2026-05-25T19:43:32.245728+00:00",
  "scraper_version": "0.1.0"
}
